<!--
		SIF Implementation Specification (Australia) 3.4.3


		(April 5, 2018)
		
		Infrastructure Version: v3
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/datamodel/au/3.4" targetNamespace="http://www.sifassociation.org/datamodel/au/3.4" elementFormDefault="qualified" version="3.4.3">
  <xs:include schemaLocation="CommonTypes.xsd" />
  <xs:include schemaLocation="SIFAU/SchoolInfo.xsd" />
  <xs:include schemaLocation="SIFAU/SystemRole.xsd" />
  <xs:include schemaLocation="SIFAU/AggregateStatisticInfo.xsd" />
  <xs:include schemaLocation="SIFAU/AggregateCharacteristicInfo.xsd" />
  <xs:include schemaLocation="SIFAU/AggregateStatisticFact.xsd" />
  <xs:include schemaLocation="SIFAU/ResourceUsage.xsd" />
  <xs:include schemaLocation="SIFAU/RoomInfo.xsd" />
  <xs:include schemaLocation="SIFAU/StaffAssignment.xsd" />
  <xs:include schemaLocation="SIFAU/StaffPersonal.xsd" />
  <xs:include schemaLocation="SIFAU/StudentPersonal.xsd" />
  <xs:include schemaLocation="SIFAU/StudentSchoolEnrollment.xsd" />
  <xs:include schemaLocation="SIFAU/StudentContactPersonal.xsd" />
  <xs:include schemaLocation="SIFAU/StudentParticipation.xsd" />
  <xs:include schemaLocation="SIFAU/PersonPicture.xsd" />
  <xs:include schemaLocation="SIFAU/CalendarDate.xsd" />
  <xs:include schemaLocation="SIFAU/CalendarSummary.xsd" />
  <xs:include schemaLocation="SIFAU/StudentAttendanceSummary.xsd" />
  <xs:include schemaLocation="SIFAU/StudentDailyAttendance.xsd" />
  <xs:include schemaLocation="SIFAU/StudentPeriodAttendance.xsd" />
  <xs:include schemaLocation="SIFAU/SessionInfo.xsd" />
  <xs:include schemaLocation="SIFAU/LearningStandardDocument.xsd" />
  <xs:include schemaLocation="SIFAU/LearningStandardItem.xsd" />
  <xs:include schemaLocation="SIFAU/LearningResource.xsd" />
  <xs:include schemaLocation="SIFAU/LearningResourcePackage.xsd" />
  <xs:include schemaLocation="SIFAU/TimeTableSubject.xsd" />
  <xs:include schemaLocation="SIFAU/TimeTable.xsd" />
  <xs:include schemaLocation="SIFAU/TeachingGroup.xsd" />
  <xs:include schemaLocation="SIFAU/TimeTableCell.xsd" />
  <xs:include schemaLocation="SIFAU/SchoolCourseInfo.xsd" />
  <xs:include schemaLocation="SIFAU/LEAInfo.xsd" />
  <xs:include schemaLocation="SIFAU/TermInfo.xsd" />
  <xs:include schemaLocation="SIFAU/StudentContactRelationship.xsd" />
  <xs:include schemaLocation="SIFAU/StudentActivityInfo.xsd" />
  <xs:include schemaLocation="SIFAU/StudentActivityParticipation.xsd" />
  <xs:include schemaLocation="SIFAU/Identity.xsd" />
  <xs:include schemaLocation="SIFAU/SchoolPrograms.xsd" />
  <xs:include schemaLocation="SIFAU/SectionInfo.xsd" />
  <xs:include schemaLocation="SIFAU/StudentSectionEnrollment.xsd" />
  <xs:include schemaLocation="SIFAU/Activity.xsd" />
  <xs:include schemaLocation="SIFAU/ScheduledActivity.xsd" />
  <xs:include schemaLocation="SIFAU/ResourceBooking.xsd" />
  <xs:include schemaLocation="SIFAU/EquipmentInfo.xsd" />
  <xs:include schemaLocation="SIFAU/Invoice.xsd" />
  <xs:include schemaLocation="SIFAU/FinancialAccount.xsd" />
  <xs:include schemaLocation="SIFAU/ChargedLocationInfo.xsd" />
  <xs:include schemaLocation="SIFAU/PaymentReceipt.xsd" />
  <xs:include schemaLocation="SIFAU/PurchaseOrder.xsd" />
  <xs:include schemaLocation="SIFAU/VendorInfo.xsd" />
  <xs:include schemaLocation="SIFAU/Journal.xsd" />
  <xs:include schemaLocation="SIFAU/Debtor.xsd" />
  <xs:include schemaLocation="SIFAU/StudentAttendanceTimeList.xsd" />
  <xs:include schemaLocation="SIFAU/GradingAssignment.xsd" />
  <xs:include schemaLocation="SIFAU/GradingAssignmentScore.xsd" />
  <xs:include schemaLocation="SIFAU/MarkValueInfo.xsd" />
  <xs:include schemaLocation="SIFAU/StudentGrade.xsd" />
  <xs:include schemaLocation="SIFAU/NAPEventStudentLink.xsd" />
  <xs:include schemaLocation="SIFAU/NAPTest.xsd" />
  <xs:include schemaLocation="SIFAU/NAPTestlet.xsd" />
  <xs:include schemaLocation="SIFAU/NAPTestScoreSummary.xsd" />
  <xs:include schemaLocation="SIFAU/NAPTestItem.xsd" />
  <xs:include schemaLocation="SIFAU/NAPStudentResponseSet.xsd" />
  <xs:include schemaLocation="SIFAU/NAPCodeFrame.xsd" />
  <xs:include schemaLocation="SIFAU/WellbeingResponse.xsd" />
  <xs:include schemaLocation="SIFAU/WellbeingAlert.xsd" />
  <xs:include schemaLocation="SIFAU/WellbeingAppeal.xsd" />
  <xs:include schemaLocation="SIFAU/WellbeingEvent.xsd" />
  <xs:include schemaLocation="SIFAU/PersonalisedPlan.xsd" />
  <xs:include schemaLocation="SIFAU/WellbeingCharacteristic.xsd" />
  <xs:include schemaLocation="ExternalCodeSets/ISO.xsd" />
  <xs:include schemaLocation="CodeSets/AUCodeSets.xsd" />
</xs:schema>